Subject: Re: reports needed
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 20 Jul 2009 13:33:49 -0400

It's in the list under order #943368.  Did you need to cancel it? 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, July 20, 2009 1:07 PM
  Subject: RE: reports needed

  I was just using the order for the phone number below as an example.. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, July 20, 2009 1:05 PM
  To: Bridges, Josh
  Subject: Re: reports needed

  Which order are you looking for?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Monday, July 20, 2009 12:44 PM

    Subject: RE: reports needed

    I just went on the site under the QA log in. I hit the "teleqa" tab and then put in the number of a sale from today. Is said "no pending order". Shouldn't one be pending?

    Ex is 8642320417

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, July 20, 2009 12:21 PM
    To: Bridges, Josh
    Subject: Re: reports needed

    I checked it this morning and the orders have been set on hold.  I just released Fridays orders this morning.  Is there something else?

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

      ----- Original Message ----- 

      From: Bridges, Josh 

      To: Mike 

      Sent: Monday, July 20, 2009 12:12 PM

      Subject: RE: reports needed

      I was just looking at that. 

      I will have these over to you in a few. 

      I would also need to talk to you about the QA portion of your guys system. I don't think it is holding the items for us to cancel. 

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Monday, July 20, 2009 12:11 PM
      To: Bridges, Josh
      Subject: reports needed

      Josh,

      I am still not receiving any reports on calls and orders being made.  Can you have someone forward through a current report please.

      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]